Skip to content
LydieDevelopers
Menu

Empty the trash

View as Markdown
DEL/v1/workspaces/{workspaceId}/trash

Permanently deletes everything in a workspace's trash. Cannot be undone.

docs:writeCannot be undone
Request
curl -X DELETE "https://api.lydie.co/v1/workspaces/01JCQ3TZ0WJ8K4M2X7T9R6N1PA/trash" \
  -H "Authorization: Bearer $LYDIE_TOKEN"

Path parameters

Response

200
{
  "purgedIds": [
    "01JCQ3V5MZ8G4ZK2X7T9R6N1PB"
  ]
}

Errors use one envelope for every endpoint. See Errors and versions.